﻿

html, body { 
  height: 100%; /* Required */
  width:100% 
}
body {
    margin: 0px;
    background: url(../images/background_verlauf.gif) #E9EFF3 repeat-x left top ;
    font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
    color:#666;
    margin: 0; 
}
a {
    color:#000000;
    text-decoration:none;
}
a.active,
a:hover {
    color:#0098db;
    text-decoration:none;
}
a:focus {
    outline: none;
}
.highlighted
{
    color:#e00034; /*db red*/
}


#layoutPositioner {
    width:994px;     margin:0px auto;
    height:100%;
    padding:0px !important;
/*
    position:relative;
*/
}
#layoutComplete {
  margin: 0px auto;
  padding:0px !important;
  text-align: left;
  /* position: absolute; */
  min-height: 100%; /* For Modern Browsers */
  height: auto !important; /* For Modern Browsers */
  height: 100%; /* For IE */
  width:994px;   
  /* float:left; */
  background:white;
}

#layoutMain {
  /* padding-bottom:154px; */
  clear:left;
  float:left;
}
#layoutFooter 
{
/*
  position: absolute !important;
  display:inline;
  left:0px !important;
  bottom: 0px !important;
  clear:both !important;
  float:left !important;
*/
  clear:both !important;
  height: 155px !important;
  bottom: -1px !important; /* For Certain IE widths */
  margin:0px !important;
  padding-left: 24px;
  width:970px;
  background:url(../images/footer_apollo.gif) no-repeat left top #eaf0f4!important;
}

/* *** HEADER AREA *** */
#headerArea {
    margin:0px;
    position:relative;
    float:left;
    background:#FFFFFF;
    z-index:2 !important;
}
#topStageArea, #headerImage {
    width:994px;     display:block;
}
#topStageArea {
    margin: 0px;
    padding:106px 0px 0px 0px;
}
#topStageArea #clickLogo {
    position:absolute !important;
    top:18px !important;
    right:24px;
    width:70px;
    height:70px;
    background-image:url(../images/logo.gif);
}

.headerProjectName {
    display:block;
    position:absolute;
    left: 12px;
    top: 0px;
    padding:18px 10px;
    z-index:1;
}


/* FOOTER AREA */
#footerArea {
    float:left;
    width:946px;
}

#footerUpper {
  height:30px;
}

#footerLower {
  border-top:1px solid #CCCCCC;
  padding-top:6px;
  line-height:13px;
}
  

#footerLeft {
    float:left;
    width:388px;
    
}



/* Header Area*/
#headerArea {
    position:relative;
    z-index:2 !important;
}
.projectName {
    font-weight: bold;
    font-size: 12px;
    color: #003399;
    position:absolute;
    left: 0px;
    top: 2px;
    line-height:21px;
    background-color:white; 
}

#topStageArea {
    position:relative;
}

#topStageArea img {
    display:block;
}


/*CONTENT AREA*/
#topFullWidth { width:982px; margin-bottom:16px; }
#topFullWidth div.inner { margin:0 6px; }

#contentArea {
    background:url(../images/bar_shadow.gif)  12px -1px no-repeat white;
    /*float:left; */
    width:auto;
    padding-left:12px;
/*    padding-top:40px; changed by a.w.*/
    padding-top:35px;
    margin:0px;
    min-height:550px;
    clear:both;
}

#contentColumns {
width:970px;
}
.cntCol {
    float:left;
    min-height: 0%;
     overflow:auto;/* see problem in the vault hold page */
}
.cntCol .inner {
    margin: 0px 12px 0px 12px !important;
 }
.cntCol .endInner {
    margin: 0px -12px 0px -12px !important;
    zoom:1; 
}


.colWidth10 {
    width:970px; 
}
.colWidth10 .hundred{
    width:946px; 
}

.colWidth9 {
    width:873px;
}
.colWidth9 .hundred {
    width:849px;
}

.colWidth8  {
    width:776px; 
}
.colWidth8 .hundred {
    width:752px; 
}

.colWidth7 {
    width:679px;
}
.colWidth7 .hundred {
    width:655px;
}

.colWidth6 {
    width:582px;
 }
.colWidth6 .hundred {
    width:558px;
 }

.colWidth5 {
    width:485px;
}
.colWidth5 .hundred {
    width:461px;
}

.colWidth4 {
    width:388px;
 }
.colWidth4 .hundred {
    width:364px;
 }

.colWidth3 {
    width:291px;
}
.colWidth3 .hundred {
    width:267px;
}

.colWidth2 {
    width:194px;
}
.colWidth2 .hundred {
    width:170px;
}

.colWidth1 {
    width:97px;
}
.colWidth1 .hundred {
    width:73px;
}

.colWidth0 {
    display:none!important;
}


.bottomShadow {
    background: transparent url(../images/master_schatten.gif) no-repeat;
    height:12px;
}



.colWidth10 .bottomShadow { width:946px; background-position: -24px top; }
.colWidth9 .bottomShadow { width:849px; background-position: -994px top; }
.colWidth8 .bottomShadow { width:752px; background-position: -1868px top; }
.colWidth7 .bottomShadow { width:655px; background-position: -2644px top; }
.colWidth6 .bottomShadow { width:558px; background-position: -3322px top; }
.colWidth5 .bottomShadow { width:461px; background-position: -3904px top; }
.colWidth4 .bottomShadow { width:364px; background-position: -4390px top; }
.colWidth3 .bottomShadow { width:267px; background-position: -4778px top; }
.colWidth2 .bottomShadow { width:170px; background-position: -5068px top; }
.colWidth1 .bottomShadow { width:73px; background-position: -5263px top; }

.hundred, .fifty, .twentyfive, .seventyfive, .sixtysix, .thirtythree {
    overflow:hidden;
}

.auto {
    width:auto !important;
}
.cntCol .inner {
    margin: 0px 6px 0px 6px;
}

/*APOLLO CONTENT*/
/* Apollo Basic styles */

/* invisible link descriptions for screen reader */
.nvsbl {
    position:absolute !important;
    left:-10000px !important;    
}
legend.nvsbl { /* fix for known FF3.5 bug */
    font-size:0px;
    height: 0px;
}


.top24 {
margin-top:24px!important;
}


div.hr {
background: url(../images/dotline_784.gif) repeat-x left bottom;
height:1px;
margin:20px 0 7px 0;
}

div.hr hr {
display:none;
}

hr {
margin:0px!important;
}

.closeMe{
padding:0 0 12px 0!important;
}

.dotted {
background: url(../images/dotline_784.gif) repeat-x center bottom;
padding:0 0 10px 0;
margin:0!important;
}

.tabContainer .tabHeadline,
h6,
.rubrizierung {
color:#0018a8;
padding: 0 0 3px 0!important;
margin: 0 0 10px 0!important;
background: url(../images/dotline_784.gif) repeat-x center bottom;
display:block!important;
font-weight:normal;
}

.grey {
color:#666;
}
.black {
color:#000!important;
}
.blue {
color:#039!important;
}

/* End Apollo Basic styles */


/* Tab Styles */
  .tabbedDisplayBox .tabBackground{ display:none; padding:0px!important; }
  .tabbedDisplayBox .tabs50h,
  .tabbedDisplayBox .tabs50h .tab,
  .tabbedDisplayBox .tabs50h .tab div.tabButton {
    background: url(../images/bg_tabButton50.gif);   
    height:53px;
  }
    
  .tabbedDisplayBox .tabs50h .tab .tabButton a{
    height:40px;
  }
  .tabbedDisplayBox .tabs36h, 
  .tabbedDisplayBox .tabs36h .tab, 
  .tabbedDisplayBox .tabs36h .tab div.tabButton {
    background: url(../images/bg_tabButton36.gif);   
    height:39px;
  }
    
  .tabbedDisplayBox .tabs36h .tab .tabButton a{
    height:26px;
  }
  
  .tabbedDisplayBox .boxTop {
    border-bottom:1px solid #d9d9d9;
/*    height:1px; */
  }
  
  .tabbedDisplayBox .tabs {
    padding:0px;
    background-position: center left;
    margin:0px !important;   
    list-style-type: none!important;
    list-style-image: none!important;
  }
  
  .tabbedDisplayBox .tabs .tab {
    padding:0px;
    float:left;
    margin:0 3px 0 0; 
    background-position: top left;    
  }
    
  .tabbedDisplayBox .tabs .last {
    margin-right:0;
  }
  .tabbedDisplayBox .tabs .tab div.tabButton {
    display:block;
    margin: 0 0 0 6px;
    background-position: top right;
    padding:0px;
  }
  .tabbedDisplayBox .tabs .tab .tabButton a {
    display:block;
    font-size:13px!important;
    line-height:15px!important;
    color:black;
    text-decoration:none;
    margin:0px;
    padding:10px 12px 0 6px;
  }
  
  .tabbedDisplayBox .tabs .tab.active {
    background-position: bottom left;
  }
  
  .tabbedDisplayBox .tabs .tab.active div.tabButton  {
    background-position: bottom right;
  }
    
  .tabbedDisplayBox .tabs .tab.active .tabButton a {  
    color:#0098db;
  }
  .tabbedDisplayBox .tabContainer {
    margin:0;
    padding:0;
    position:relative;
  }

.tabbedDisplayBox .tabContainer {
    position:absolute;
    visibility:hidden; 
    border-left:1px solid #d9d9d9;
    border-right:1px solid #d9d9d9;
    border-bottom:1px solid #d9d9d9;
    /* height:200px; removed - caused problems in ie7+*/
    left:0px; 
    background: white url(../images/bg_tabcontent_wide.gif) no-repeat left bottom ;
}
.tabbedDisplayBox li.active .tabContainer{
    visibility:visible; 
}   
     
  .tabbedDisplayBox .tabContainer .tabContent {
    padding:19px 11px 0px 11px;  
    z-index:1;
  }
  .tabbedDisplayBox .tabContainer .inActiveContentTab {
    visibility:hidden;
  }
  .tabbedDisplayBox .tabContainer .activeContentTab {
      z-index:2;
      visibility:visible;
  }    

  .tabbedDisplayBox .tabContainer .tabHeadline br{
    display:none;
  }
  .tabbedDisplayBox .tabContainer .tabHeadline {
    margin:0px;
  }



img {
 border:none;
}


.clickHover{
background-position: right -75px!important;
}

/* TABLE CSS */
.hideContent{
    margin-bottom:18px;
}

.fancy-bg {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 20px;
    height: 20px;
    z-index: 1001;
}


/*********** END ADVANCED IMAGE GALLERY ************/
 /*END APOLLO CONTENT*/
/**/ 

.cntCol .inner.snippets {
    margin: 20px 6px 0px 6px;
}

.cntCol .inner.topline {
    border-top:1px solid #CCCCCC;
    padding-top:14px;
}

/* RELATED CONTENT */
#rCOuter {
    float:right;
    margin:0;
}

#rCHead {
    background: url(../images/rcbar.gif) left top no-repeat;
    margin:44px 0 0 0;
    height:12px;
}

/**//**/
/*META, BREADCRUMB, FOOTER NAVIGATION*/
#metaNavi ul,
#breadcrumbNavi ul,
#footerNavigation ul {
    display: inline;
}
#metaNavi li,
#breadcrumbNavi li,
#footerNavigation li {
    padding:0px 7px 0px 9px;
    background: url(../images/trennung_ccc.gif) no-repeat left 2px;
    display:inline;
    list-style-image: none;
}
#metaNavi li.first ,
#footerNavigation li.first {
    padding:0px 7px 0px 0px;
    background:none;
}
/*META NAVIGATION*/
#metaNavi {
    position:absolute;
    top:16px;
    margin:0px 0px 0px 376px;
}
#metaNavi a {
color:#666;
}
#metaNavi a:hover {
color:#0098db;
}


/*BREADCRUMB NAVIGATION*/
#breadcrumbNavi {
 clear:left;
 font-size:11px;
 font-weight: normal;
 background:#EAF1F6;
 margin:0px;
 padding:0px;
 line-height:13px;
 width:994px !important;
 float:none;
 position:relative;
}

#breadcrumbNavi #brdInner {
    overflow:hidden;
    padding:12px 0 14px 24px;
    white-space:nowrap;
    width:780px;
}
#breadcrumbNavi ul {
    margin-left:7px;
}
#breadcrumbNavi li {
    padding:0px 0px 0px 9px;
}
#breadcrumbNavi li.first {
    padding:0px;
    background:none;
}
#breadcrumbNavi .altBrdCrmb li.first {
    padding:0px 7px 0px 0px;
}
#breadcrumbNavi .altBrdCrmb li {
    padding:0px 7px 0px 8px;
}
/*FOOTER NAVIGATION*/
/*LEVEL1 NAVIGATION*/
#level1Navi {
    position:absolute;
    top:118px;
    left:12px;
    height:36px;
    color: #000000;
    font-weight: normal;
    font-size: 13px;
    width:970px; 
    background: url(../images/background_navi.gif) repeat-x;
    z-index:9;
}

#level1Navi .horNav li {
    padding:0px 7px 0px 9px;
    display:block;
    float:left;
    line-height:36px;
    background: url(../images/trennung_navi.gif) no-repeat left 0px;
    position:relative;
}
#level1Navi .horNav li.first {
    background:none;
    padding-left:12px;
}
#level1Navi .horNav li a {
    display:block;
    color: #000000;
    font-size:13px !important;
    line-height: 34px !important;
    padding:0 0 2px 0 !important;
}
#level1Navi .horNav a:hover,
#level1Navi  a.active {
 color: #0098db !important;
 text-decoration: none;
}

/*1st Level Hover NAVIGATION*/
#level1Navi li.sfhover {
    padding-bottom:0px !important;
    background:white!important;
}

#level1Navi li ul {
    display:none;
    visibility:hidden;
    margin-top:32px !important;
}
#level1Navi #list_main1 ul {
    list-style-type:none;
    z-index:2 !important;
    position:absolute !important;
    top: 4px !important;
/*
    padding:0px 0px 4px 0px !important;
    background:url(/en/img/verlauf.gif) repeat-x left top #eaeaea!important;
    left: -1px !important;
 */
    left: 0px !important;
    background:white;
    padding:0px;
    border-right:1px solid #e4e4e4;
    border-left:1px solid #e4e4e4;
    border-bottom:1px solid #e4e4e4;

}
#level1Navi #list_main1 ul li {
    float:none;
    background:none;
    display:block !important;
    line-height:0px;
    padding:0px !important;
    border:none!important;
}
#level1Navi #list_main1 ul a {
    white-space:nowrap;
    font-weight:normal !important;
    font-size:13px !important;
    background:transparent url(../images/dots.gif) repeat-x 0 1px !important;
    display:block !important;
    line-height:17px !important;
    padding: 7px 10px 5px 0 !important;
    margin: 0 8px 0 8px !important;
    position:relative;
}

#level1Navi #list_main1 ul li.first a {
background:none!important;
}

#level1Navi #list_main1 ul a:hover {
    color:#0098db!important;
}
iframe.hoverBase {
    position:absolute;
    top:36px;
    z-index:1;
    left:0px;
    border:none;
}

/***Hover Navi 2ndLevel**/


 

#level1Navi #list_main1 li ul ul.secHovNavON  {
    position: static !important;
    display:block !important;
    margin-top:0px !important;
    margin-left:12px !important;
    background:none !important;
    border:none !important;
}
#level1Navi #list_main1 li.sfhover ul ul.secHovNavON {
    visibility:visible !important;
    display:block !important;
}
#level1Navi #list_main1 li ul ul.secHovNavON * {
    font-size:11px !important;
}
#level1Navi #list_main1 li.sfhover ul ul.secHovNavON li a {
    line-height:13px !important;
    padding-top:2px !important;
    padding-bottom:2px !important;
    background:none !important;
}
#level1Navi #list_main1 li.sfhover ul ul.secHovNavON li.last a {
    margin-bottom:4px !important;
}
#level1Navi #list_main1 li ul ul.secHovNavON ul {
    display:none !important;
    visibility:hidden !important;
    margin-top:32px !important;
}
#level1Navi #list_main1 li ul ul.secHovNavOFF  {
    display:none !important;
}
 

/***************************************************
 NAVIGATION
****************************************************/
ul.horNav {
    display:block;
    margin:0px;
    padding:0px;
    font-size:11px;
    height:20px;
}
ul.horNav li {
   /* display:inline; */
    list-style-image: none;
    padding:0px 7px 0px 9px;
    display:block;
    float:left;
    background: url(../images/trennung_ccc.gif) no-repeat left 2px;
    position:relative;
}

ul.horNav li.first 
{
	background: none;
	padding-left:0px 
}
ul.horNav li.second 
{
	background: none;	
}

.contentChildNavi {
    padding:5px 24px 35px 0px;
    float:left !important;
    width:100%;
}
/*CONTENT NAVIGATION COLUMNS*/
ul.contentColumns {
  display:block;
  float:left;
  width:25%;
  padding:0px !important;
  margin:0px !important;
/*
  padding:0px 0px 12px 0px !important;
*/
}
ul.contentColumns li {
  list-style-image:none !important;
  list-style-type:none !important;
  background:none !important;
  display:block;
  padding:0px !important;
  margin:0px !important;
}
ul.contentColumns a {
  line-height:12px;
/*
  padding:2px 6px 2px 16px;
*/
  display:block;
}
/*CONTENT NAVIGATION TABBED*/
/*default style*/
ul.contentTabs.typeDefault {
  vertical-align:top;
  display:block;
  padding:0px;
  float:left;
  background:url(../images/bg_contentNaviUL.gif);
  margin:5px 0px 35px 0px !important;
  width:100%;
}
ul.contentTabs.typeDefault li {
  vertical-align:top;
  list-style-image:none !important;
  list-style-type:none !important;
  float:left;
  display:block;
  border:1px solid #dadada;
  position:relative;
  background:none !important;
  background-image:none !important;
  padding:0px 6px 0px 5px !important;
  margin:0px 3px 3px 0px !important;
  background: url(../images/bg_contentNavi.gif) repeat-x;
}
ul.contentTabs.typeDefault a {
  vertical-align:top;
  line-height:34px;
  height:34px;
  color: #000000;
  font-size:13px !important;
  white-space:nowrap;
  display:block;
  float:left;
}
ul.contentTabs.typeDefault a:hover,
ul.contentTabs.typeDefault  a.active {
 color: #0098db !important;
 text-decoration: none;
}

/*archive style*/
.contentChildNaviArchive {

}
ul.contentTabs.typeArchive,
ul.contentTabs.typeArchive li,
ul.contentTabs.typeArchive li a {
    background: url(../images/bg_tabButton36.gif) !important;
}
ul.contentTabs.typeArchive {
    width:100%;
    height:39px !important;
    padding:0px !important;
    margin:0px !important;   
    list-style-type:none !important;                 
    background-position: center left !important;
}
ul.contentTabs.typeArchive li {
    display:block !important;
    float:left !important;
    margin:0 3px 0 0 !important; 
    background-position: top left !important;    
    overflow:hidden !important;
}
ul.contentTabs.typeArchive .last { 
    margin-right:0 !important;
}
ul.contentTabs.typeArchive li a {
    display:block !important;
    float:left !important;
    margin: 0px 0px 0px 1px !important;
    font-size:13px !important;
    text-decoration:none !important;
    padding:0px 7px 5px 6px !important;
    height:auto !important;
    line-height:34px !important;
    background-position: top right !important;
}
ul.contentTabs.typeArchive .activeLi {
    background-position: bottom left !important;
}
ul.contentTabs.typeArchive .activeLi a {
    background-position: bottom right !important;
    color:#0098db !important;
}


/** REGION NEWS */
ul.contentTabs.typeArchive li a.regionNewsTabLink { width:46px; font-size:11px !important; padding:0 7px 5px 4px !important; }
/* IE6 Hack to provide a correct tab width; edited by skloiber 2010-06-14 */
*html ul.contentTabs.typeArchive li a.regionNewsTabLink { width:45px; }


/*TOOLBOX*/
#ToolBar_top {
    margin:-2px 4px -20px 0px;
}
.ToolBarNote {
    position:absolute;
    top:-30px;
    line-height:14px;
    font-size:11px;
    font-weight:normal;
    white-space:nowrap;
}
#ToolBar_top .ToolBarNote {
    top:30px !important;
}
.toolBarInner {
    float: left;
    margin:0px;
}


/* Fix to prevent doubling of icons because of cryptic RedDot DT element in text editor*/
dt {
background:none !important;
margin:0px !important;
padding:0px !important;
}

/**/

.noPTag p {
    padding:0px;
    margin:0px;
    display:inline;
} 



.onebreak h3.activeheadline { margin-bottom: 0 !important;}
 
.cntCol ul.listNoBg {margin-bottom: 0 !important;}
li.listItemMargin { margin-top: 14px;}





/***************************************************
 GENERAL CONTENT ELEMENTS
****************************************************/
p {
    padding:0px;
    margin:0px;
    display:inline;
}
hr {
    border-top:1px solid #cccccc;
    border-bottom:0px;
    border-left:0px;
    border-right:0px;
    margin:0px;
    padding:0px;
    height:0px;
}
h1 {
    color:#0018a8;
    font-weight:normal;
    padding:0px;
    margin:0 0 21px 0;
}
h2 {
    color:black;
    font-weight:normal;
    padding:0px;
    margin: 0 0 14px 0;
    text-align:left;
}
h2.noline {
    border-bottom:none;
}
/*
.contentNaviActive #mainPageHeadline {
    margin-top:9px;
}
*/

#mainPageHeadline{
color:#0018a8;
margin-top: 0px!important;
margin-bottom:5px!important;
font-size: 11pt!important;
position:relative !important;
clear:left; /* for tabbed navigation above headline*/
}
#mainPageHeadline * {
font-size: 11pt!important;
}
h3 {
    font-weight:normal;
    color:#666;
    padding:0;
    margin:0px 0px 15px 0px ; 
}
h4 {
    color:#000;
    font-weight:normal;
    padding:0px;
    margin:0px 0px 5px 0px ;
    font-size:10px;
}
h5 {
    color:#000;
    font-weight:normal;
    padding:0px;
    margin:0px 0px 8px 0px ;
    font-size:8px;
}
h1.topline {
    border-top:1px solid #CCCCCC;
    padding-top:4px;
    font-size:15px;
}

sup {
 vertical-align: baseline;
 position: relative;
 height: 0px;
}
.nvsbl {position:absolute;left:-10000px;}
.none {display:none;}
.block {display:block !important}
.inline {display:inline !important}
.relative {position:relative !important}
.absolute {position:absolute !important}
.floatleft {float:left !important}
.floatright {float:right !important}
img.floatleft {margin-right:12px; margin-bottom:12px;}
img.floatright {margin-left:12px; margin-bottom:12px;}
/********* added display block: fsc, 081126 *******************************/
.clear {display: block; clear:both !important; font-size: 0px !important; height:0px;  line-height: 0px !important;  }
span.clear {display: none; }
.left12 {margin-left:12px !important}
.right12 {margin-right:12px !important}
.top12 {margin-top:12px !important}
.bottom12 {margin-bottom:12px !important}
.left24 {margin-left:24px !important}
.right24 {margin-right:24px !important}
.top24 {margin-top:24px !important}
.bottom24 {margin-bottom:24px !important}
.bottom48 {margin-bottom:48px !important}
.left6 {margin-left:6px !important}
.right6 {margin-right:6px !important}
.top6 {margin-top:6px !important}
.bottom6 {margin-bottom:6px !important}
.bottom3 {margin-bottom:3px !important}
.bold {font-weight:bold !important}
.indented {margin-left:16px !important}
.onebreak {
    display:block !important;
    margin-bottom:13px !important;
}



/* list inside headline h3 */




ol {
    padding-left:12px !important;
    margin-left:18px !important;
}




/* END CSS CONTENT */
 
/** ICONS */

.icon {
margin:0px;

padding:0 0 0 20px;
background-repeat:no-repeat!important;
background-position: left 1px;
line-height:16px;
}

.pdf {
background-image: url(/en/img/apollo_icon_pdf.gif);
}
a.pdf:hover {
background-position: left -185px !important;
}

.doc {
background-image: url(/en/img/apollo_iconDOC.gif);
}
a.doc:hover {
background-position: left -185px !important;
}

.xls {
background-image: url(/en/img/apollo_iconXLS.gif);
}
a.xls:hover {
background-position: left -185px !important;
}

.ppt {
background-image: url(/en/img/apollo_icon_ppt.gif);
}
a.ppt:hover {
background-position: left -185px !important;
}

.zip {
background-image: url(/en/img/apollo_icon_zip.gif);
}
a.zip:hover {
background-position: left -185px !important;
}

.generic {
background-image: url(/en/img/apollo_icon_blank.gif);
}
a.generic:hover {
background-position: left -185px !important;
}

.back {
zoom:1; /* needed for IE7 */
background-image: url(/en/img/zur_nachrichtenuebersicht.gif);
}
.close {
background-image: url(/en/img/close.gif) !important;
background-position:left 1px;
padding:0px 20px 0px 0px;
height:20px;
line-height:20px;
}
.print {
background-image: url(/en/img/print.gif);
background-position:right top;
padding:0px 28px 0px 0px;
height:20px;
line-height:20px;
}

.linklistclose {
    padding-left: 24px!important;
}

/* NEW SECONDSTAGES */

.tabColNr1 , .tabColNr2 , .tabColNr3 {
    margin:0px 0px 0px 12px!important;
    width:175px!important;
    display:inline;
    padding:0;
    list-style-type:none;
    list-style-image:none;
    float:left;
}

.tabColNr3 {
   width:166px!important;
}

/* //NEW SECONDSTAGES */ 


.tabContent .colWidth2 {
width:136px;
}
.tabContent .colWidth2 .inner {
margin:0px !important;
padding:0px 12px 0px 0px !important;
}

a.close {
background-position:left 1px;
}

/* fix for FF3.5 issue / fixed in Master on F3 */
legend.nvsbl {
    font-size:0px;
    height: 0px;
}

.ics {
    background-image: url(/en/img/fileformat_ics.gif);
}

a.ics:hover {
 background-position: left -32px !important;
}


.width752 { width:752px; }
.width655 { width:655px; }
.width558 { width:558px; }
.width461 { width:461px; }
.width364 { width:364px; }
.width267 { width:267px; }
.width170 { width:170px; }
.width73 { width:73px; }

/**/


/*****************************************************************************
	LEFT NAVIGATION
/*****************************************************************************/

#leftnav {
    min-height:20px
}

#leftnav ul {
 padding-left: 0px;
 margin: -5px 0px 0px 0px; 
 overflow:hidden !important;
 position:relative; 
}

#leftnav ul ul {
 margin:0px 0px 0px 10px;
}

#leftnav li {
    padding:0px;
    margin:0px;
    background:none;
}

#leftnav ul li {
 list-style-type: none;
 list-style-image: none;
 display:inline;
}

#leftnav ul li,
#leftnav ul {
 line-height:0px;
 font-size:0px;
}

#leftnav a {
 display:block;
 position:relative;
 text-decoration: none;
 font-weight: normal;
 padding-top:7px !important;
 padding-bottom:5px !important;
 font-size: 8pt !important;
 line-height: 8pt !important;
 color: #000000;
 background:url(../images/dots.gif) repeat-x 0px 1px !important;
}

#leftnav .parent a {
    padding-bottom:3px !important;
}

#leftnav li.first a {
    background:none !important;
}

#leftnav a:hover, #leftnav a.active,#leftnav a.selected
 {
 text-decoration: none;
 color:#0098db;
}

#leftnav li  li  a {
 font-size: 11px !important;
 font-weight: normal !important;
 line-height:13px !important;
 padding: 3px 0px 3px 0px !important;
 background:none !important;    
}

#leftnav li li.last a {
    padding-bottom: 7px !important;
}

#leftnav li li li a {
 padding-left:0px !important;
}

#leftnav li li li.last a {
padding-bottom:3px !important;
}
.hideSub{display:none;}
/*****************************************************************************
	END LEFT NAVIGATION
/*****************************************************************************/
.ui-widget {
    font-size: 11px;
}